Subject: Re: [dane] DANE meeting at IETF95 in BA

From: Warren Kumari <[email-masked]>
Date: Sun, 06 Mar 2016 17:53:47 +0000

So, it seems that the primary authors of many our documents will not be
able to make it to Buenos Aires, and, we still have not received any call
for agenda items.

Unless we hear compelling requests for agenda time soon, we will be
cancelling the meeting.

W

On Mon, Feb 29, 2016 at 12:30 AM Warren Kumari <[email-masked]> wrote:

> A reminder - y'all told us that you want DANE to meet in BA, and that
> there is still much work to be done (yay!), but we have not seen any
> requests, or recent, promised documents / updates (boo!)
>
> W
>
>
> On Fri, Feb 12, 2016 at 6:02 PM Warren Kumari <[email-masked]> wrote:
>
>> Hi all,
>>
>> We are glad to see all of the enthusiasm and desire to get more work
>> done[0] in response to our "Are we done here?" email.
>>
>> We've requested a meeting slow in Buenos Aires, and would like to have a
>> productive meeting - as always we will be giving meeting time to documents
>> which have open issues which are best discussed in person, then to
>> documents which have had lots of discussion. Because we are also discussing
>> new work we may also give time to new documents / ideas.
>>
>> So, if you would like some agenda time, please send mail to dane-chairs.
>>
>>
>> Thank you,
>> Olafur and Warren
>>
>> [0]: Huh, almost like we planned that.... ;-P
>>
>

---

From: "John Levine" <[email-masked]>
Date: 7 Mar 2016 12:46:37 -0000

In article <[email-masked]> you write:
>-=-=-=-=-=-
>-=-=-=-=-=-

If you meet, I'd like to present draft-bhjl-x509-srv-00 but if you
don't meet, that's fine too.

R's,
John

---

From: Sean Leonard <[email-masked]>
Date: Mon, 7 Mar 2016 22:23:24 -0800

> don't meet, that's fine too.

I do not understand what exactly this draft offers over RFC 4387, which 
already defines the HTTP certificate service, the URI formats, and the 
SRV records. I get the vague sense that this draft is an alternative to 
storing individual certificates in the DNS with DANE as 
draft-ietf-dane-smime-10 proposes. (See Section 5 of this draft.)

That being said, it seems reasonable to present at the DANE meeting, so 
I support that.

Sean

---

From: "John R Levine" <[email-masked]>
Date: 8 Mar 2016 09:34:08 +0100

> already defines the HTTP certificate service, the URI formats, and the SRV 
> records. I get the vague sense that this draft is an alternative to storing 
> individual certificates in the DNS with DANE as draft-ietf-dane-smime-10 
> proposes. (See Section 5 of this draft.)

RFC 4387 is rather vague about how you locate the key server and what URIs 
you use.  This is basically a profile that nails down enough details that 
clients and servers can interoperate.

> That being said, it seems reasonable to present at the DANE meeting, so I 
> support that.

Thanks.

Regards,
John Levine, [email-masked], Taughannock Networks, Trumansburg NY
Please consider the environment before reading this e-mail.

---

From: "John Levine" <[email-masked]>
Date: 20 Mar 2016 20:53:37 -0000

>Unless we hear compelling requests for agenda time soon, we will be

So, uh, is there a meeting?  

I see there's a slot assigned, but I don't see an agenda.  It's at the
same time as ianaplan, so some of us would not be heartbroken to have
one less conflict.

R's,
John

---

From: Sean Leonard <[email-masked]>
Date: Sun, 20 Mar 2016 13:57:41 -0700

> On Mar 20, 2016, at 1:53 PM, John Levine <[email-masked]> wrote:
> 

For my part, I would like a meeting to happen...

But given the paucity of agenda items, I think a half-meeting would be okay...

Sean

---

From: Warren Kumari <[email-masked]>
Date: Sun, 20 Mar 2016 23:54:39 +0000

> same time as ianaplan, so some of us would not be heartbroken to have

Apologies for the delay, and keeping everyone hanging. I'm home for a few
days ("I just flew back from Macau, and boy, are my arms tired") and Olafur
and I should be able to discuss and make a final decision tomorrow.

At the moment I'm leaning towards not meeting, but to be brutally honest,
I'm behind on emails and so want to confirm with Olafur.

W

---

From: "Rose, Scott" <[email-masked]>
Date: Mon, 21 Mar 2016 09:57:56 -0400

> But given the paucity of agenda items, I think a half-meeting would be 

I don’t think we need to rehash the LHS issue again, but there are 
still two WG drafts, and there was talk of possible next steps.  Is that 
still planned?

Scott

===
Scott Rose, NIST
[email-masked]
ph: +1-301-975-8439
Google Voice: +1-571-249-3671